<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Insert title here</title>
</head>
<body>
</head><pre><h1>Admin Home Page</h1>                                  
<h1><a href="#">HOME</h1></pre>
     
     <a href="addAccountant.html">Add Accountant</a><br>
     <a href="viewaccountant">View</a><br> 
     <a href="accountantUpdate.html">Update</a> 
     <a href="accountantDelete.html">Delete</a> 
     <a href="logout">logout</a> 
</body>
</body>
</html>